<?php
define("ACSQL_DB_USER","root");
define("ACSQL_DB_PASSWORD","");
define("ACSQL_DB_NAME","ps");
define("ACSQL_DB_HOST","localhost");
$ConDB=mysql_connect(ACSQL_DB_HOST,ACSQL_DB_USER,ACSQL_DB_PASSWORD);
$DB=mysql_select_db(ACSQL_DB_NAME,$ConDB);
 mysql_query ("set character_set_client='utf8'"); 
 mysql_query ("set character_set_results='utf8'"); 
 mysql_query ("set collation_connection='utf8_general_ci'"); 
?>